:root {
    --color-primary: #4e7661;
    --color-primary-hover: #3a5748;
    /* --color-primary-transparent: rgba(0, 104, 225, 0.8);
    --color-primary-transparent-lite: rgba(0, 104, 225, 0.3); */
    --color-warning: #c9a025;
    --color-warning-hover: #a38d3d;

    --color-success: #00897b;
    --color-danger-hover: #19692c;
    --color-orange: #bd6c12;

}

.required:after {
    content: " *";
    color: red;
}

.navActive span {
    color: var(--color-primary) !important;
}

.prosoft {
    color: #26abe3;
}

.prosoft i {
    padding: 0 2px;
}

.img {
    height: 200px !important;
}

.btn-group {
    border-radius: 1rem;
    box-shadow: -2.3px -2.3px 3.8px rgba(255, 255, 255, 0.2), -6.3px -6.3px 10.6px rgba(255, 255, 255, 0.3), -15.1px -15.1px 25.6px rgba(255, 255, 255, 0.4), -50px -50px 85px rgba(255, 255, 255, 0.07), 2.3px 2.3px 3.8px rgba(0, 0, 0, 0.024), 6.3px 6.3px 10.6px rgba(0, 0, 0, 0.035), 15.1px 15.1px 25.6px rgba(0, 0, 0, 0.046), 50px 50px 85px rgba(0, 0, 0, 0.07);
}

.btn-group__item {
    border: none;
    min-width: 6rem;
    padding: 1rem 2rem;
    background-color: #eee;
    cursor: pointer;
    margin: 0;
    box-shadow: inset 0px 0px 0px -15px var(--color-primary);
    transition: all 300ms ease-out;
}

.btn-group__item:last-child {
    border-top-right-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}

.btn-group__item:first-child {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}

.btn-group__item:hover, .btn-group__item:focus {
    color: var(--color-primary);
    box-shadow: inset 0px -20px 0px -15px var(--color-primary);
}

.btn-group__item:focus {
    outline: none;
}

.btn-group__item:after {
    content: "✔️";
    margin-left: 0.5rem;
    display: inline-block;
    color: var(--color-primary);
    position: absolute;
    transform: translatey(10px);
    opacity: 0;
    transition: all 200ms ease-out;
}

.btn-group__item--active:after {
    opacity: 1;
    transform: translatey(-2px);
}

.table-image {
    width: 60px;
    height: 45px;

}

label {
    color: var(--color-orange) !important;
}

.text-orange {
    color: var(--color-orange) !important;
}


.tox-notification {
    display: none !important;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;

}

.middle-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.color-code:hover {
    transform: scale(1.5);
}

.color-code {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    cursor: pointer;
    transition: transform 0.3s;
}

.colors-codes {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    cursor: pointer;
    transition: transform 0.3s;
    list-style: none;
}

.colors-codes:hover {
    transform: scale(1.5);
}

/* ASDASDD */
.color-select {
    padding: 5px;
    /* background-color: var(--grean-bg); */

}

.color-select>span {
    text-transform: capitalize;
    padding: 8px 10px;
    display: block;
    cursor: pointer;
    color: #999;
    font-weight: 600;

}

.color-select>span span {
    margin-top: -8px
}

.color-select ul {
    width: 100%;
    overflow: visible;
    padding: 0;
    border-top: 1px solid #3E3E3E;
    display: none;
}

.color-select ul:after {
    content: "";
    display: table;
    clear: both;
}

.color-select ul li, .color-select>span span {
    list-style: none;
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 50%;
    background: #fff;
    float: left;
    margin: 0 9px;
    cursor: pointer;
    position: relative;
    top: -7px;
}

.color-select ul li {
    margin-top: 25px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.color-select ul li span {
    display: none;
}

.color-select ul li:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

.color-select~button {
    display: none !important;
}

.my-auto-parent {
    display: flex;
    flex-direction: column;
}

.my-auto-child {
    margin-top: auto;
}

.ribbon {
    position: relative;
    overflow: hidden;
}

.ribbon span {
    width: 150px;
    height: 34px;
    top: 20px;
    right: -40px;
    position: absolute;
    display: block;
    font-family: arial;
    font-size: 18px;
    text-align: center;
    line-height: 34px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

/* //card */


.cards tbody tr {
    float: left;
    width: 18rem;
    margin: 0.5rem;
}

.cards tbody td {
    display: block;
}

.cards thead {
    display: none;
}

.cards td:before {
    content: attr(data-label);
    position: relative;
    float: left;
    color: #808080;
    min-width: 4rem;
    margin-left: 0;
    margin-right: 1rem;
    text-align: left;
}

tr.selected td:before {
    color: #CCC;
}

.table .avatar {
    width: 50px;
}

.cards .avatar {
    width: 150px;
    height: 150px;
    margin: 15px;
}

.w-200-px {
    width: 200px !important;
}

.h-200-px {
    height: 200px !important;
}